Loading...
Searching...
No Matches
opencc::Optional< T * > Class Template Reference

Specialization of Optional for pointers. More...

`#include <Optional.hpp>`

## Public Member Functions

| Optional (TPtr actual)
bool | IsNull () const
const TPtr & | Get () const

## Static Public Member Functions

static Optional< TPtr > | Null ()

## Detailed Description

template<typename T>
class opencc::Optional< T * >

Specialization of Optional for pointers.

Reduce a bool.

The documentation for this class was generated from the following file:

- Optional.hpp